artifact_uri: /home/alexey/Desktop/power/notebooks/../mlruns/972106129912812048/c169005c60b941ae9d895da1b06ded41/artifacts
end_time: 1712509330631
entry_point_name: ''
experiment_id: '972106129912812048'
lifecycle_stage: active
run_id: c169005c60b941ae9d895da1b06ded41
run_name: back_96__ahead_16
run_uuid: c169005c60b941ae9d895da1b06ded41
source_name: ''
source_type: 4
source_version: ''
start_time: 1712509043233
status: 3
tags: []
user_id: alexey
